In der IT-Welt mit SINN

Was so läuft ...

Das RemoteControl Mozilla Plugin von RemotelyAnywhere 9.0 lässt sich nicht in Firefox 3.6.3 installieren

by Andreas Fleischmann 29. April 2010 04:24

Beschreibung:
Das RemoteControl Mozilla Plugin von RemotelyAnywhere 9.0 lässt sich nicht in Firefox 3.6.3 installieren

Lösung:
Das Plugin dieser älteren Version 9.0 von RemotelyAnywhere ist nicht kompatibel zum aktuellen Firefox 3.6.3.
Um mit dem aktuallen Firefox das Mozilla Plugin für RemotelyAnywhere nutzen zu können, ist RemotelyAnywhere 10.0 nötig

Tags: , , , , ,

RemotelyAnywhere